Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0122

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0122
Last Modified 07 Mar 2011 09:29:22
Published 09 Jan 2006 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0122

Summary

Cross-site scripting (XSS) vulnerability in Public/Index.asp in Aquifer CMS allows remote attackers to inject arbitrary web script or HTML via the Keyword parameter.

Vulnerable Systems

Application

  • Aquifer Cms


References

OSVDB - 22247

VUPEN - ADV-2006-0074

BID - 16162

SECUNIA - 18326

MISC - http://osvdb.org/ref/22/22247-aquifer.txt

VIM - 20060124 vendor ack/fix: Aquifer CMS Index.asp Keyword Variable XSS (fwd)


Last Updated: 27 May 2016 10:41:32